<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta author="Jorge Herrera" content="Ejercici1">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Formulario</title>
        <link rel="icon" type="image/x-icon" href="img/apple-touch-icon.png">
    </head>
<body>
    <header>
        <h1>Formulario</h1>
        <nav>
            <ul>
                <a href="pagina2.html"><li>Segunda página</li></a>
                <a href="audio.html"><li>Audio</li></a>
                <a href="video.html"><li>Video</li></a>
                <a href="tablas.html"><li>Tablas</li></a>
            </ul>
        </nav>
    </header>
    <form action="" >
        <label>Ficha pelicula</label> <br>
        <label for="Titulo">Titulo: </label>
        <input type="text" id="Titulo" name="Titulo" value=""><br>
        <label for="Director">Director:</label>
        <input type="text" name="Dire" id="Director" value=""><br>
        <label for="FechaEs">Fecha de estreno: </label>
        <input type="date" name="Fecha" id="FechaEs"><br>
        <label for="Poster">Poster:</label>
        <input type="button" name="Selecion" id="Poster" value="Seleccionar archivo">
        <label >Ningun archivo selec</label><br>
        <label for="Versiones">Versión: </label><br>
        <input type="checkbox" name="checkbox" id="Versiones">
        <label for="checkbox">IMAX</label>
        <input type="checkbox" name="checkbox" id="Versiones">
        <label for="checkbox">3D</label>
        <input type="checkbox" name="checkbox" id="Versiones">
        <label for="checkbox">Full HD</label> <br></br>
        <label for="Clasificacion">Clasificación: </label> <br>
        <input type="checkbox" name="clasi" id="clasificacion">
        <label for="Clasificacion">TP</label>
        <input type="checkbox" name="clasi" id="clasificacion">
        <label for="Clasificacion">+12</label>
        <input type="checkbox" name="clasi" id="clasificacion">
        <label for="Clasificacion">+15</label>
        <input type="checkbox" name="clasi" id="clasificacion">
        <label for="Clasificacion">+18</label>
        <br><br>
    </form>

    <form action="">
        <label for="sala">Sala:</label>
        <input type="datalist" name="sala" id="sala"><br>
        <input type="datalist" name="" id="" placeholder="Escribe una breve sinopsis" > <br>
        <input id="Idiomas" type="text" list="idiomas" placeholder="Inglés"> 
        <datalist id="idiomas">
            <option label="Español" value="Español">
            <option label="Catalan" value="Catalan">
            <option label="Aleman" value="Aleman">
        </datalist>
        <br>
        <label for="sesion">Sesión:</label>
        <input type="time" name="horas" id="sesion">
        <label for="DeLaD">Días de proyección:</label> <br>
        <input type="search" name="dias" id="Delad" >
        <br>
        <label for="Color">Elige un color de fondo:</label>
        <input type="color" name="color" id="Color"><br>
        <label for="Puntuacion">Puntuación del público:</label>
        <progress id="Puntuacion" value="800" max="1000">8000%</progress>
    </form>
</body>
</html>